<?xml version="1.0"?>
<launch>
  <include file="$(find voxl_cam_ros)/launch/stereo.launch"/>
  <include file="$(find voxl_cam_ros)/launch/tracking.launch"/>
  <include file="$(find voxl_cam_ros)/launch/hires.launch"/>
</launch>